FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 10-27-2008, 09:28 AM
 
Default rawhide report: 20081027 changes

Compose started at Mon Oct 27 06:01:12 UTC 2008

New package R-GeneR
R for genes and sequences analysis
New package libnxml
C library for parsing, writing and creating XML
Updated Packages:

R-2.8.0-2.fc10
--------------
* Sun Oct 26 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 2.8.0-2
- enable libtiff interface

* Sun Oct 26 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 2.8.0-1
- Update to 2.8.0
- New subpackage layout: R-core is functional userspace, R is metapackage
requiring everything
- Fix system bzip2 detection


alienarena-7.20-4.fc10
----------------------
* Sun Oct 26 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 7.20-4
- re-enable "don't search data path" patch

* Sun Oct 26 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 7.20-3
- use LD_LIBRARY_PATH in scripts


asymptote-1.47-1.fc10
---------------------
* Sun Oct 26 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.47-1
- update to 1.47


beagle-0.3.8-8.fc10
-------------------
* Sun Oct 26 18:00:00 2008 Adel Gadllah <adel.gadllah@gmail.com> - 0.3.8-8
- Fix user creation, possible security issue (RH #468610)


beldi-0.9.23-1.fc10
-------------------
* Sun Oct 26 18:00:00 2008 Christoph Wickert <cwickert@fedoraproject.org> - 0.9.23-1
- Upgrade to 0.9.23
- Add NEWS and new ChangeLog


blender-2.48a-3.fc10
--------------------
* Sun Oct 26 18:00:00 2008 Jochen Schmitt <Jochen herr-schmitt de> 2.48a-3
- Create %{_libdir}/blender/scripts/ to claim ownership

* Sun Oct 26 18:00:00 2008 Jochen Schmitt <Jochen herr-schmitt de> 2.48a-1
- New upstream release


bluez-4.17-1.fc10
-----------------
* Sun Oct 26 18:00:00 2008 - Bastien Nocera <bnocera@redhat.com> - 4.17-1
- Update to 4.17


bluez-gnome-1.8-8.fc10
----------------------
* Sun Oct 26 18:00:00 2008 - Bastien Nocera <bnocera@redhat.com> - 1.8-8
- Avoid the devices jumping around in the treeview


clamav-0.94-1.fc10
------------------
* Sun Oct 26 18:00:00 2008 Robert Scheck <robert@fedoraproject.org> - 0.94-1
- Upgrade to 0.94 (SECURITY), fixes #461461:
- CVE-2008-1389 Invalid memory access in the CHM unpacker
- CVE-2008-3912 Out-of-memory NULL pointer dereference in mbox/msg
- CVE-2008-3913 Memory leak in code path in freshclam's manager.c
- CVE-2008-3914 Multiple file descriptor leaks on the code paths


conntrack-tools-0.9.8-1.fc10
----------------------------
* Sun Oct 26 18:00:00 2008 Paul P. Komkoff Jr <i@stingr.net> - 0.9.8-1
- new upstream version
- remove rollup patch


crypto-utils-2.4.1-2
--------------------
* Sun Oct 26 18:00:00 2008 Elio Maldonado <emaldona@redhat.com> - 2.4.1-2
- enabled renewal for certs in the nss database
- disabled renewal for certs in pem files
- added man page examples
- requires nss 3.12.2 or higher


eclipse-pydev-1.3.23-1.fc10
---------------------------
* Sun Oct 26 18:00:00 2008 Alexander Kurtakov <akurtako@redhat.com> 1:1.3.23-1
- 1.3.23


ext3grep-0.10.0-1.fc10
----------------------
* Sun Oct 26 18:00:00 2008 Milos Jakubicek <xjakub@fi.muni.cz> - 0.10.0-1
- Upstream version 0.10.0


fpc-2.2.2-3.fc10
----------------
* Sat Oct 25 18:00:00 2008 Joost van der Sluis <joost@cnoc.nl> 2.2.2-3
- Do not distribute the RTL and packages with debug-info included
- Fix the location of the fpc-binary in the samplecfg script


fuse-encfs-1.5-1.fc10
---------------------
* Sun Oct 26 18:00:00 2008 Peter Lemenkov <lemenkov@gmail.com> 1.5-1
- Ver. 1.5
- Dropped upstreamed patches


geany-0.15-1.fc10
-----------------
* Sun Oct 26 18:00:00 2008 Jonathan G. Underwood <jonathan.underwood@gmail.com> - 0.15-1
- Update to 0.15
- Update URL
- Add intltool to BuildRequires


gnome-session-2.24.1-3.fc10
---------------------------
* Sun Oct 26 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.24.1-3
- Make the capplet resizable (#468577)


iw-0.9.6-1.fc10
---------------
* Sun Oct 26 18:00:00 2008 Adel Gadllah <adel.gadllah@gmail.com> 0.9.6-1
- Update to 0.9.6


kernel-2.6.27.4-51.fc10
-----------------------
* Sun Oct 26 18:00:00 2008 Chuck Ebbert <cebbert@redhat.com> 2.6.27.4-51
- Linux 2.6.27.4

* Sat Oct 25 18:00:00 2008 Dave Jones <davej@redhat.com> 2.6.27.4-48.rc3
- tcp: Restore ordering of TCP options for the sake of inter-operability

* Sat Oct 25 18:00:00 2008 Chuck Ebbert <cebbert@redhat.com> 2.6.27.4-50.rc3
- Two patches for the r8169 network driver that should fix bug #460747

* Sat Oct 25 18:00:00 2008 Chuck Ebbert <cebbert@redhat.com> 2.6.27.4-49.rc3
- Scheduler fixes from 2.6.28, fixing performance problems:
Disable HRTICK scheduler feature.
Keep the scheduler clock from going backwards.


libgadu-1.8.2-1.fc10
--------------------
* Sun Oct 26 18:00:00 2008 Dominik Mierzejewski <rpm@greysector.net> 1.8.2-1
- updated to 1.8.2 (security update)
- preserve timestamps during make install
- put defattr at the top of files section (fixes rpmlint error)


libnetfilter_conntrack-0.0.97-1.fc10
------------------------------------
* Sun Oct 26 18:00:00 2008 Paul P. Komkoff Jr <i@stingr.net> - 0.0.97-1
- new upstream version

* Sun Sep 21 18:00:00 2008 Ville Skyttä <ville.skytta at iki.fi> - 0.0.96-3
- Fix Patch0:/%patch mismatch.


libnetfilter_log-0.0.15-1.fc10
------------------------------
* Sun Oct 26 18:00:00 2008 Paul P. Komkoff Jr <i@stingr.net> - 0.0.15-1
- new upstream version
- hard dependency on libnfnetlink version


libnetfilter_queue-0.0.16-3.fc10
--------------------------------
* Sun Oct 26 18:00:00 2008 Paul P. Komkoff Jr <i@stingr.net> - 0.0.16-3
- fix patch/patch0
- depend on specific libnfnetlink version


linuxwacom-0.8.0.3-3.fc10
-------------------------
* Sun Oct 26 18:00:00 2008 - Bastien Nocera <bnocera@redhat.com> 0.8.0.3-3
- Update HAL fdi file to also match the Wacom Bluetooth tablet


lirc-0.8.4a-1.fc10
------------------
* Sun Oct 26 18:00:00 2008 - Jarod Wilson <jarod@redhat.com> - 0.8.4a-1
- Update to lirc 0.8.4a release (fixes mode2 irrecord failures)
- Really fix the mceusb remote config file this time


man-pages-ko-20050219-7.fc10
----------------------------
* Mon Oct 27 18:00:00 2008 Ding-Yi Chen <dchen at redhat dot com> - 2:20050219-7
- Fix Bug 468501 - There were file conflicts when cheeking the packages
to be installed in Fedora-10-beta-x86_6.


openvrml-0.17.10-1.0.fc10
-------------------------
* Sun Oct 26 18:00:00 2008 Braden McDaniel <braden@endoframe.com> - 0.17.10-1.0
- Updated to 0.17.10.


perl-CGI-Ex-2.24-1.fc10
-----------------------
* Sun Oct 26 18:00:00 2008 Chris Weyl <cweyl@alumni.drew.edu> 2.24-1
- update to 2.24


perl-CSS-Tiny-1.15-1.fc10
-------------------------
* Sun Oct 26 18:00:00 2008 Chris Weyl <cweyl@alumni.drew.edu> 1.15-1
- update to 1.15


perl-Catalyst-Plugin-Authentication-0.10008-1.fc10
--------------------------------------------------
* Sun Oct 26 18:00:00 2008 Chris Weyl <cweyl@alumni.drew.edu> 0.10008-1
- update to 0.10008


perl-Hash-Case-1.006-1.fc10
---------------------------
* Sat Oct 25 18:00:00 2008 Chris Weyl <cweyl@alumni.drew.edu> 1.006-1
- update to 1.006


perl-Log-Dispatch-Config-1.02-1.fc10
------------------------------------
* Sat Oct 25 18:00:00 2008 Chris Weyl <cweyl@alumni.drew.edu> 1.02-1
- update to 1.02


perl-Log-Dispatch-FileRotate-1.19-1.fc10
----------------------------------------
* Sun Oct 26 18:00:00 2008 Ralf Corsépius <corsepiu@fedoraproject.org> - 1.19-1
- Upstream update.


perl-Object-InsideOut-3.51-1.fc10
---------------------------------
* Sat Oct 25 18:00:00 2008 Chris Weyl <cweyl@alumni.drew.edu> 3.51-1
- update to 3.51
- replace filter-provides.sh style filtering with inline


perl-POE-Component-IRC-5.88-1.fc10
----------------------------------
* Sun Oct 26 18:00:00 2008 Chris Weyl <cweyl@alumni.drew.edu> 5.88-1
- update to 5.88


perl-POE-Component-SSLify-0.14-1.fc10
-------------------------------------
* Sun Oct 26 18:00:00 2008 Chris Weyl <cweyl@alumni.drew.edu> 0.14-1
- update to 0.14


perl-POE-Component-Server-SOAP-1.13-1.fc10
------------------------------------------
* Sun Oct 26 18:00:00 2008 Chris Weyl <cweyl@alumni.drew.edu> 1.13-1
- update to 1.13


perl-POE-Component-Server-SimpleHTTP-1.48-1.fc10
------------------------------------------------
* Sun Oct 26 18:00:00 2008 Chris Weyl <cweyl@alumni.drew.edu> 1.48-1
- update to 1.48


perl-POE-Component-SimpleLog-1.05-1.fc10
----------------------------------------
* Sun Oct 26 18:00:00 2008 Chris Weyl <cweyl@alumni.drew.edu> 1.05-1
- update to 1.05


perl-POE-Filter-Zlib-2.01-1.fc10
--------------------------------
* Sun Oct 26 18:00:00 2008 Chris Weyl <cweyl@alumni.drew.edu> 2.01-1
- update to 2.01


perl-Sub-Exporter-0.981-1.fc10
------------------------------
* Sun Oct 26 18:00:00 2008 Chris Weyl <cweyl@alumni.drew.edu> 0.981-1
- update to 0.981


perl-Test-Distribution-2.00-2.fc10
----------------------------------
* Sun Oct 26 18:00:00 2008 Chris Weyl <cweyl@alumni.drew.edu> 2.00-2
- Changes -> Changes.pod in doc

* Sun Oct 26 18:00:00 2008 Chris Weyl <cweyl@alumni.drew.edu> 2.00-1
- update to 2.00


plymouth-0.6.0-0.2008.10.24.2.fc10
----------------------------------
* Sun Oct 26 18:00:00 2008 Jeremy Katz <katzj@redhat.com> - 0.6.0-0.2008.10.24.2
- More requires changing to avoid loops (#467356)


python-beaker-1.0.3-1.fc10
--------------------------

rpy-1.0.3-4.fc10
----------------
* Sun Oct 26 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.0.3-4
- rebuild against R-2.8.0


rss2email-2.64-1.1
------------------
* Sun Oct 26 18:00:00 2008 Thorsten Leemhuis <fedora [AT] leemhuis [DOT] info> - 2.64-1
- update to 2.64
- drop rss2email-warn-if-problems-with-local-mta.patch, something similar now
upstream


shorewall-4.2.1-1.fc10
----------------------

totem-2.24.3-1.fc10
-------------------
* Sun Oct 26 18:00:00 2008 - Bastien Nocera <bnocera@redhat.com> - 2.24.3-1
- Update to 2.24.3
- Fixes for recent YouTube website changes (#468578)


viewvc-1.0.7-2.fc10
-------------------
* Mon Oct 27 18:00:00 2008 Bojan Smojver <bojan@rexursive.com> - 1.0.7-2
- Depend on webserver to avoid pulling in Apache/mod_python (bug #457691)
- Provide viewvc-httpd package for mod_python specific configuration


wine-1.1.7-1.fc10
-----------------
* Sun Oct 26 18:00:00 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.1.7-1
- version upgrade


xorg-x11-drv-vmmouse-12.6.1-1.fc10
----------------------------------
* Mon Oct 27 18:00:00 2008 Peter Hutterer <peter.hutterer@redhat.com> 12.6.1-1
- vmmouse 12.6.1


xorg-x11-server-1.5.2-9.fc10
----------------------------
* Mon Oct 27 18:00:00 2008 Peter Hutterer <peter.hutterer@redhat.com> 1.5.2-9
- xserver-1.5.2-more-sanity-checks.patch: more sanity checks to stop vmmouse
from segfaulting the server. #434807

* Wed Oct 22 18:00:00 2008 Peter Hutterer <peter.hutterer@redhat.com>
- fix typo in xserver-1.5.2-no-duplicate-devices.patch

* Wed Oct 22 18:00:00 2008 Peter Hutterer <peter.hutterer@redhat.com>
- Update xserver-1.5.2-disable-kbd-mouse.patch: add line to xorg.conf man-page
stating that devices are disabled if AEI is on.


Summary:
Added Packages: 2
Removed Packages: 0
Modified Packages: 52
Broken deps for i386
----------------------------------------------------------
1:anjuta-2.4.2-1.fc10.i386 requires libgdl-gnome-1.so.0
gnome-build-0.2.4-1.fc9.i386 requires libgdl-gnome-1.so.0
gnome-python2-gdl-2.19.1-20.fc10.i386 requires libgdl-gnome-1.so.0
gurlchecker-0.10.1-9.fc10.i386 requires libclamav.so.4(CLAMAV_PUBLIC)
gurlchecker-0.10.1-9.fc10.i386 requires libclamav.so.4
iml-devel-1.0.2-3.fc10.i386 requires iml = 0:1.0.2-3.fc10
klamav-0.44-2.fc10.i386 requires libclamav.so.4(CLAMAV_PUBLIC)
klamav-0.44-2.fc10.i386 requires libclamav.so.4
klamav-0.44-2.fc10.i386 requires libclamav.so.4(CLAMAV_PRIVATE)
ruby-rpm-1.2.3-4.fc9.i386 requires librpmdb-4.4.so
ruby-rpm-1.2.3-4.fc9.i386 requires librpm-4.4.so
ruby-rpm-1.2.3-4.fc9.i386 requires librpmio-4.4.so
ruby-rpm-1.2.3-4.fc9.i386 requires librpmbuild-4.4.so
rubygem-hoe-1.8.1-2.fc10.noarch requires rubygem(rake) >= 0:0.8.3
ume-launcher-0.6.3-1.fc9.i386 requires libgnome-desktop-2.so.2
ume-launcher-0.6.3-1.fc9.i386 requires libclutter-glx-0.6.so.0



Broken deps for x86_64
----------------------------------------------------------
1:anjuta-2.4.2-1.fc10.i386 requires libgdl-gnome-1.so.0
1:anjuta-2.4.2-1.fc10.x86_64 requires libgdl-gnome-1.so.0()(64bit)
gnome-build-0.2.4-1.fc9.i386 requires libgdl-gnome-1.so.0
gnome-build-0.2.4-1.fc9.x86_64 requires libgdl-gnome-1.so.0()(64bit)
gnome-python2-gdl-2.19.1-20.fc10.x86_64 requires libgdl-gnome-1.so.0()(64bit)
gurlchecker-0.10.1-9.fc10.x86_64 requires libclamav.so.4(CLAMAV_PUBLIC)(64bit)
gurlchecker-0.10.1-9.fc10.x86_64 requires libclamav.so.4()(64bit)
iml-devel-1.0.2-3.fc10.i386 requires iml = 0:1.0.2-3.fc10
iml-devel-1.0.2-3.fc10.x86_64 requires iml = 0:1.0.2-3.fc10
klamav-0.44-2.fc10.x86_64 requires libclamav.so.4(CLAMAV_PUBLIC)(64bit)
klamav-0.44-2.fc10.x86_64 requires libclamav.so.4(CLAMAV_PRIVATE)(64bit)
klamav-0.44-2.fc10.x86_64 requires libclamav.so.4()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmio-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpm-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmbuild-4.4.so()(64bit)
rubygem-hoe-1.8.1-2.fc10.noarch requires rubygem(rake) >= 0:0.8.3
ume-launcher-0.6.3-1.fc9.x86_64 requires libclutter-glx-0.6.so.0()(64bit)
ume-launcher-0.6.3-1.fc9.x86_64 requires libgnome-desktop-2.so.2()(64bit)



Broken deps for ppc
----------------------------------------------------------
1:anjuta-2.4.2-1.fc10.ppc requires libgdl-gnome-1.so.0
1:anjuta-2.4.2-1.fc10.ppc64 requires libgdl-gnome-1.so.0()(64bit)
gnome-build-0.2.4-1.fc9.ppc requires libgdl-gnome-1.so.0
gnome-build-0.2.4-1.fc9.ppc64 requires libgdl-gnome-1.so.0()(64bit)
gnome-python2-gdl-2.19.1-20.fc10.ppc requires libgdl-gnome-1.so.0
gurlchecker-0.10.1-9.fc10.ppc requires libclamav.so.4(CLAMAV_PUBLIC)
gurlchecker-0.10.1-9.fc10.ppc requires libclamav.so.4
iml-devel-1.0.2-3.fc10.ppc requires iml = 0:1.0.2-3.fc10
iml-devel-1.0.2-3.fc10.ppc64 requires iml = 0:1.0.2-3.fc10
klamav-0.44-2.fc10.ppc requires libclamav.so.4(CLAMAV_PUBLIC)
klamav-0.44-2.fc10.ppc requires libclamav.so.4
klamav-0.44-2.fc10.ppc requires libclamav.so.4(CLAMAV_PRIVATE)
ruby-rpm-1.2.3-4.fc9.ppc requires librpmdb-4.4.so
ruby-rpm-1.2.3-4.fc9.ppc requires librpm-4.4.so
ruby-rpm-1.2.3-4.fc9.ppc requires librpmio-4.4.so
ruby-rpm-1.2.3-4.fc9.ppc requires librpmbuild-4.4.so
rubygem-hoe-1.8.1-2.fc10.noarch requires rubygem(rake) >= 0:0.8.3
ume-launcher-0.6.3-1.fc9.ppc requires libgnome-desktop-2.so.2
ume-launcher-0.6.3-1.fc9.ppc requires libclutter-glx-0.6.so.0



Broken deps for ppc64
----------------------------------------------------------
1:anjuta-2.4.2-1.fc10.ppc64 requires libgdl-gnome-1.so.0()(64bit)
gnome-build-0.2.4-1.fc9.ppc64 requires libgdl-gnome-1.so.0()(64bit)
gurlchecker-0.10.1-9.fc10.ppc64 requires libclamav.so.4(CLAMAV_PUBLIC)(64bit)
gurlchecker-0.10.1-9.fc10.ppc64 requires libclamav.so.4()(64bit)
iml-devel-1.0.2-3.fc10.ppc64 requires iml = 0:1.0.2-3.fc10
klamav-0.44-2.fc10.ppc64 requires libclamav.so.4(CLAMAV_PUBLIC)(64bit)
klamav-0.44-2.fc10.ppc64 requires libclamav.so.4(CLAMAV_PRIVATE)(64bit)
klamav-0.44-2.fc10.ppc64 requires libclamav.so.4()(64bit)
livecd-tools-019-1.fc10.ppc64 requires yaboot
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmio-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpm-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmbuild-4.4.so()(64bit)
rubygem-hoe-1.8.1-2.fc10.noarch requires rubygem(rake) >= 0:0.8.3
ume-launcher-0.6.3-1.fc9.ppc64 requires libclutter-glx-0.6.so.0()(64bit)
ume-launcher-0.6.3-1.fc9.ppc64 requires libgnome-desktop-2.so.2()(64bit)



--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 

Thread Tools




All times are GMT. The time now is 01:16 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org